#banner-porta-la-tua-linea-con-operatore { 
	background-image: linear-gradient(to top,#ed1c24 0,rgba(0,42,126,0) 100%);
	background-color: #801519;
}
#banner-porta-la-tua-linea-con-operatore #banner-porta-la-tua-linea-link {
    height: 100px;
}
#banner-porta-la-tua-linea-con-operatore #banner-porta-la-tua-linea-icon {
    width: 90px;
}
#banner-porta-la-tua-linea-con-operatore #banner-porta-la-tua-linea-text {
	width: 280px;
    height: 90px;
	font-size: 18px;
}